1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.

Filters:

Important Fixed Bug Solved
Remove All Filters:
x
Sort By:
Title
Replies Views
Last Message ↓
  1. copper
    Replies:
    0
    Views:
    234
  2. Pilatus9
    Replies:
    5
    Views:
    437
  3. Ezki
    Replies:
    4
    Views:
    322
  4. copper
    Replies:
    4
    Views:
    339
  5. xBDMx
    Replies:
    1
    Views:
    353
  6. xBDMx
    Replies:
    2
    Views:
    347
  7. xandy3_sjb
    Replies:
    2
    Views:
    323
  8. Ezki
    Replies:
    6
    Views:
    626
  9. PsychoTea
    Replies:
    2
    Views:
    364
  10. xandy3_sjb
    Replies:
    16
    Views:
    592
  11. xandy3_sjb
    Replies:
    12
    Views:
    461
  12. Ramil
    Replies:
    2
    Views:
    327
  13. Ezki
    Replies:
    3
    Views:
    413
  14. Ramil
    Replies:
    0
    Views:
    265
  15. copper
    Replies:
    7
    Views:
    512
  16. Ramil
    Replies:
    2
    Views:
    345
  17. darkdoki
    Replies:
    10
    Views:
    704
  18. Reneb
    Replies:
    6
    Views:
    433
  19. Ramil
    Replies:
    2
    Views:
    421
  20. Zuobi_nim
    Replies:
    3
    Views:
    531

Thread Display Options

Loading...